Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SMTP problems >> Debian GNU/Linux Sendmail Default SASL Password


Vulnerability Assessment Details

Debian GNU/Linux Sendmail Default SASL Password

Vulnerability Assessment Summary
Checks SMTP authentication

Detailed Explanation for this Vulnerability Assessment

The remote host is running a Sendmail server with a default SASL
password of 'sendmail' / 'sendmailpwd'.

A spammer may use this account to use the remote server as a spam relay
for the internet.


See also : http://www.debian.org/security/2004/dsa-554
Solution : Disable this account as soon as possible
Network Security Threat Level: High

Networks Security ID: 11262

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2007 Tenable Network Security

Cables, Connectors

Dell Intel PRO/1000 Dual Port Server Adapter 0X3959 X3959
$18.0
Dell Intel PRO/1000 Dual Port Server Adapter 0X3959 X3959 pictureDell PowerEdge R610 2x X5550 2.66GHz Quad Core 32GB 6x 300GB 10K SAS PERC H700
$762.0
Dell PowerEdge R610 2x X5550 2.66GHz Quad Core 32GB 6x 300GB 10K SAS PERC H700 pictureDell PowerEdge R410 2x X5660 2.8GHz 6 Core 16GB 4x 300GB 15K SAS PERC 6/i
$796.0
Dell PowerEdge R410 2x X5660 2.8GHz 6 Core 16GB 4x 300GB 15K SAS PERC 6/i pictureDell PowerEdge R720 2x E5-2650 v2 2.6Ghz 8 Core 192GB 8x 3TB 7.2K SAS H710
$4000.0
Dell PowerEdge R720 2x E5-2650 v2 2.6Ghz 8 Core 192GB 8x 3TB 7.2K SAS H710 picture


Discussions

No Discussions have been posted on this vulnerability.